AntiFeatures:
  - NonFreeNet
Categories:
  - Internet
License: MIT
AuthorName: Felix Schmid
AuthorEmail: felix.schmid@flxrs.com
SourceCode: https://github.com/flex3r/DankChat
IssueTracker: https://github.com/flex3r/DankChat/issues

AutoName: ${applicationLabel}
Description: Chat in multiple channels at once, regardless if the streamers are live
    or offline, with FrankerFaceZ and BTTV emote support built-in!

RepoType: git
Repo: https://github.com/flex3r/DankChat

Builds:
  - versionName: 0.8.0
    versionCode: 60
    commit: v0.8.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.8.1
    versionCode: 61
    commit: v0.8.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.9.1
    versionCode: 63
    commit: v0.9.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.9.4
    versionCode: 66
    commit: v0.9.4
    subdir: app
    gradle:
      - yes

  - versionName: 0.9.7
    versionCode: 69
    commit: v0.9.7
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.1
    versionCode: 72
    commit: v1.0.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.1
    versionCode: 74
    commit: v1.1.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.2
    versionCode: 75
    commit: v1.1.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.4
    versionCode: 77
    commit: v1.1.4
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.5
    versionCode: 78
    commit: v1.1.5
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.0
    versionCode: 79
    commit: v1.2.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.0
    versionCode: 80
    commit: v1.3.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.1
    versionCode: 81
    commit: v1.3.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.0
    versionCode: 82
    commit: v1.4.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.2
    versionCode: 84
    commit: v1.4.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.4
    versionCode: 86
    commit: v1.4.4
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.5
    versionCode: 87
    commit: v1.4.5
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.0
    versionCode: 89
    commit: v1.5.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.2
    versionCode: 91
    commit: v1.5.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.3
    versionCode: 95
    commit: v1.6.3
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.9
    versionCode: 101
    commit: v1.6.9
    subdir: app
    gradle:
      - yes

  - versionName: 1.7.0
    versionCode: 108
    commit: v1.7.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.7.1
    versionCode: 109
    commit: v1.7.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.7.5
    versionCode: 113
    commit: v1.7.5
    subdir: app
    gradle:
      - yes

  - versionName: 1.7.6
    versionCode: 114
    commit: v1.7.6
    subdir: app
    gradle:
      - yes

  - versionName: 1.9.2
    versionCode: 138
    commit: v1.9.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.9.4
    versionCode: 140
    commit: v1.9.4
    subdir: app
    gradle:
      - yes

  - versionName: 1.9.5
    versionCode: 141
    commit: v1.9.5
    subdir: app
    gradle:
      - yes

  - versionName: 1.9.6
    versionCode: 142
    commit: v1.9.6
    subdir: app
    gradle:
      - yes

  - versionName: 1.9.10
    versionCode: 145
    commit: v1.9.10
    subdir: app
    gradle:
      - yes
    ndk: r21d

  - versionName: 1.9.11
    versionCode: 146
    commit: v1.9.11
    subdir: app
    gradle:
      - yes
    ndk: r21d

  - versionName: 1.9.12
    versionCode: 147
    commit: v1.9.12
    subdir: app
    gradle:
      - yes
    ndk: r21d

  - versionName: 1.9.13
    versionCode: 148
    commit: v1.9.13
    subdir: app
    gradle:
      - yes
    ndk: r21d

  - versionName: 2.0.7
    versionCode: 161
    commit: v2.0.7
    subdir: app
    gradle:
      - yes
    ndk: r21d

  - versionName: 2.1.0
    versionCode: 162
    commit: v2.1.0
    subdir: app
    gradle:
      - yes
    ndk: r21d

  - versionName: 2.2.1
    versionCode: 164
    commit: v2.2.1
    subdir: app
    gradle:
      - yes
    ndk: r21d

  - versionName: 2.2.2
    versionCode: 165
    commit: v2.2.2
    subdir: app
    gradle:
      - yes
    ndk: r21d

  - versionName: 2.2.4
    versionCode: 167
    commit: v2.2.4
    subdir: app
    gradle:
      - yes
    ndk: r21d

  - versionName: 2.2.5
    versionCode: 168
    commit: v2.2.5
    subdir: app
    gradle:
      - yes
    ndk: r21d

  - versionName: 2.3.0
    versionCode: 169
    disable: fails to build
    commit: v2.3.0
    subdir: app
    gradle:
      - yes
    ndk: r21d

  - versionName: 2.3.1
    versionCode: 170
    commit: v2.3.1
    subdir: app
    gradle:
      - yes
    ndk: r21d

  - versionName: 2.3.2
    versionCode: 171
    commit: v2.3.2
    subdir: app
    gradle:
      - yes
    ndk: r21d

  - versionName: 2.3.3
    versionCode: 172
    commit: v2.3.3
    subdir: app
    gradle:
      - yes
    ndk: r21d

  - versionName: 2.3.4
    versionCode: 173
    commit: v2.3.4
    subdir: app
    gradle:
      - yes
    ndk: r21d

  - versionName: 2.4.0
    versionCode: 174
    commit: v2.4.0
    subdir: app
    gradle:
      - yes
    ndk: r21d

  - versionName: 2.4.1
    versionCode: 175
    commit: v2.4.1
    subdir: app
    gradle:
      - yes
    ndk: r21d

  - versionName: 2.5.1
    versionCode: 177
    commit: v2.5.1
    subdir: app
    gradle:
      - yes
    ndk: r21d

  - versionName: 2.5.2
    versionCode: 178
    commit: v2.5.2
    subdir: app
    gradle:
      - yes
    ndk: r21d

  - versionName: 2.5.3
    versionCode: 179
    commit: v2.5.3
    subdir: app
    gradle:
      - yes
    ndk: r21d

  - versionName: 2.6.0
    versionCode: 180
    commit: v2.6.0
    subdir: app
    gradle:
      - yes
    ndk: r21d

  - versionName: 2.6.1
    versionCode: 181
    commit: v2.6.1
    subdir: app
    gradle:
      - yes
    ndk: r21d

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 2.6.1
CurrentVersionCode: 181
